Bug 849042 - disable host pinning in user portal
disable host pinning in user portal
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-userportal (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomas Jelinek
Lukas Svaty
virt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-17 03:15 EDT by Tomas Jelinek
Modified: 2013-03-07 20:50 EST (History)
8 users (show)

See Also:
Fixed In Version: si16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:00:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Jelinek 2012-08-17 03:15:34 EDT
The expected behavior:
- new/edit VM and edit Template does not have the "Host" side tab visible
- when the host pinning is set in web admin and the VM or Template is edited in user portal, this values will be send as-is to the server
- if the host pinning will be set in the template, the new/edit VM dialog will ignore this settings
Comment 1 Tomas Jelinek 2012-08-17 10:51:45 EDT
http://gerrit.ovirt.org/#/c/7292/1
Comment 2 Tomas Jelinek 2012-08-20 06:26:49 EDT
merged upstream: 2609af77f0912bce0adacc99346b6df0511fed2b

Note You need to log in before you can comment on or make changes to this bug.